﻿.protypeinquirybtn{cursor:pointer}
.popinquiry{position:fixed;top:0;left:0;z-index:999999;background:rgba(0,0,0,.6);width:100%;height:100%;display:none}
.popinquiry-content{width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
.popinquiry-info{background:#fff;max-width:92%;width:600px;position:relative;border-radius:10px;transform:translateY(-100%);opacity:0}
.popinquiry.active{display:block}
.popinquiry.active .popinquiry-info{animation:popup-inquiry .4s forwards}
@keyframes popup-inquiry{0%{transform:translateY(-100%);opacity:0}
100%{transform:translateY(0);opacity:1}}
.popinquiry-tit{font-weight:var(--fontbold5);font-size:var(--fontsize20);border-bottom:1px solid #e5e7eb;padding:12px 30px;}
.popinquiry-close{width:32px;height:32px;position:absolute;right:20px;top:12px;cursor:pointer;}
.popinquiry-close:before{content:'';width:2px;height:24px;background:var(--fontcolor);transform:rotate(45deg);position:absolute;top:4px;left:15px;}
.popinquiry-close:after{content:'';width:2px;height:24px;background:var(--fontcolor);transform:rotate(-45deg);position:absolute;top:4px;left:15px;}
.popinquiry-info .wmkcfeedback{padding:15px 30px 30px;}
.popinquiry-info .send-inquiry{margin:0}
.popinquiry-info .send-inquiry .inquiry-form input{padding:0 10px;margin-bottom:15px;height:40px;border:1px solid #e5e7eb;font-size:var(--fontsize14);border-left:3px solid var(--color);}
.popinquiry-info .wmkcfeedback .wmkcfb-fileupload{margin-bottom:15px;height:40px;border:1px solid #e5e7eb;font-size:var(--fontsize14);border-left:3px solid var(--color);}
.popinquiry-info .send-inquiry .inquiry-form textarea{padding:10px;height:120px;border:1px solid #e5e7eb;font-size:var(--fontsize14);border-left:3px solid var(--color);margin-bottom:15px;display:block;}
.wmkcfeedback .send-btn{width:100%;margin:0;height:40px;font-size:var(--fontsize14);background:var(--color);}
@media (max-width:500px){.popinquiry-tit{padding:12px 15px}
.popinquiry-close{right:12px}
.popinquiry-info .wmkcfeedback{padding:15px 15px 20px}}